[Root]
InstallType = 0

[OS_Language_Tag]
;WNT_10.0P_64     = Win10_64
;WNT_10.0P_64_MCE = Win10_64
;WNT_10.0H_64     = Win10_64
;WNT_10.0H_64_MCE = Win10_64

;WNT_10.0I_64 = Win201664
;WNT_10.0A_64 = Win201664
;WNT_10.0_64 = Win201664

WNT_10.0I_2016_64 = Win201664
WNT_10.0A_2016_64 = Win201664
WNT_10.0_2016_64 = Win201664

WNT_10.0I_2019_64 = Win201964
WNT_10.0A_2019_64 = Win201964
WNT_10.0_2019_64 = Win201964

WNT_10.0I_2022_64 = Win202264
WNT_10.0A_2022_64 = Win202264

0404 = TChinese  ; Tradition Chinese
0C04 = TChinese  ; HK
0804 = SChinese ; Simplified Chinese
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 1
InstallPath = .\
InstallRun = ami.inf

PassWHQL = 1
VendorProductKey = AMI
Version = 6.0.6000.16384
HardwareID = USB\VID_046B&PID_FFB0

UpgradeType = 0
SoftwareType = 5

InstallReboot = 0
SilentInstallPath = .\
SilentInstallRun  = ami.inf
;UninstallReboot     = 0
;SilentUninstallPath =
;SilentUninstallRun  =

InstallFinishType = 2
InstallFinishRegistryValueType = 
InstallFinishRegistryPath      = 
InstallFinishRegistryValueName = 
InstallFinishRegistryValue     = 

InstallProcessCount = 1
InstallProcess1ClassName   = AsusSetup
InstallProcess1CaptionName = 
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 55

UninstallFinishType =
UninstallFinishRegistryValueType =
UninstallFinishRegistryPath      =
UninstallProcessCount =
UninstallProcess1ClassName   =
UninstallProcess1CaptionName =
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond =

ExistCount = 1
Exist1Type = 3
Exist1RegistryPath = HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Class\{4d36e972-e325-11ce-bfc1-08002be10318}\0000
Exist1RegistryValueName = DriverVersion

VersionCount = 1
Version1Type = 3
Version1RegistryPath = HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Class\{4d36e972-e325-11ce-bfc1-08002be10318}\0000
Version1RegistryValueName = DriverVersion
